local fn = _gn(0xDDA77EE33C005AAF)
--- Interpolates the camera to specified parameters over a set duration using various curve types for position, rotation, and fov.
-- ```
-- NativeDB Introduced: v3258
-- ```
function Global.InterpolateCamWithParams(camera, camPosX, camPosY, camPosZ, camRotX, camRotY, camRotZ, fov, duration, posCurveType, rotCurveType, rotOrder, fovCurveType)
	return fn(camera, camPosX, camPosY, camPosZ, camRotX, camRotY, camRotZ, fov, duration, posCurveType, rotCurveType, rotOrder, fovCurveType)
end
